export default function getApiErrorMessage(error, fallbackMessage = "Unexpected error") {
  return (
    error?.response?.data?.error?.message ||
    error?.response?.data?.message ||
    error?.message ||
    fallbackMessage
  );
}
